@charset "utf-8";
/* CSS Document */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size:18px;
	font-weight:normal;
	font-family:'danielregular';
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
/*	padding: 6px 5px;*/
	padding: 7px 18px 5px 17px;
/*	width: 109px;*/
	height:22px;
	background-color:#ec5043;
/*	background-repeat:repeat-x;*/
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #93bd21
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #c0392d;
	border: 1px solid #222;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 7px 17px 5px 7px;
		width:auto;
		min-width:160px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #777;
		color: #ebebeb;
		font-size:13px;
		font-weight:normal;
		font-family:Verdana, Geneva, sans-serif;}

	#sddm div a:hover
	{	background: #a3291e;
		color: #FFF}